﻿
.stbhi_cnt
{
    margin: 0 auto;
    padding-top: 160px;
    width: 940px;
    height:594px;
}
.stbhi_cnt div
{
    overflow: hidden;
    /*position: relative;*/
}
.stbhi_tbl
{
    position: relative;
    left: 0;
}
.stbhi_tbl tr td
{
    width:940px;   
    padding:0 5px;
}
.stbhi_pgr
{
    margin: 0 auto;
    padding: 5px 0;
}
.stbhi_tb_first a,.stbhi_tb_last a, .stbhi_tb_mid a
{
    background: url("/Portals/0/Skins/TMPortfolio/images/pagination.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 14px;
    padding: 0 3px 0 2px;
    width: 15px;
}
 .stbhi_tb_first a:active, .stbhi_tb_first a:hover, .stbhi_tb_last a:active, .stbhi_tb_last a:hover, .stbhi_tb_mid a:active, .stbhi_tb_mid a:hover
{
    background: url("/Portals/0/Skins/TMPortfolio/images/pagination.gif") no-repeat scroll 0 -28px transparent!important;
}
.stbhi_active
{
    background: url("/Portals/0/Skins/TMPortfolio/images/pagination.gif") no-repeat scroll  0 -14px transparent!important;
}
.pager_div 
{
    width:100%;
    border-top:1px dashed  #bbb;    
    border-bottom:1px dashed  #bbb;
    height:24px;
    margin:-56px 0 0 20px;
    position:relative;
    z-index:2;
}
.stbhi_tbl .txt-home {height:570px; padding-top:50px; text-align:left; }
.wrapper-home img
{
max-height:580px;
max-width:640px;
}

.left-arr::selection {
	background: transparent; 
	}
.left-arr::-moz-selection {
	background: transparent; 
}
